Subject: [IPORPR] IPoRPR comments

From: "Glenn Parsons" <[email-masked]>
Date: Thu, 21 Jul 2005 18:30:25 -0400

Folks,

I reviewed the basic mode draft with the IEEE 802.17 WG today.  Many thanks to this group for their detailed review!

Below I have included a summary of the comments that the group made on the document.

The plan is to incorporate these comments within the next version of the draft -- along with the various other comments that I have acknowledged on the mailing list.

I would expect that a new version would be issued after the next IETF meeting in August.

Cheers,
Glenn.

Comments from IEEE 802.17 WG meeting:

*	add a description of basic mapping in a new Introduction section
*	change end of section 1.1:
There is a TTL in the IEEE 802.17 frame headers. This TTL is used to measure and limit lifetime of frames on a ring.
*	Delete in 1.1:
There are fairness and bandwidth-management elements.  
*	Delete in 1.1:
When the fault clears, the ring reverts to normal operation.
*	Change in 1.1:  'best' to default
*	Change in 1.1:  any of several algorithms -> any algorithm
*	Change in 1.1:
There are three service classes: Class A provides committed bandwidth and low delay and jitter, class B has committed and excess bandwidth components and bounded delay and jitter, and class C is best-effort.
*	1.2.1:  change to 'This may also be...'
*	1.2.2 and throughout:  change Ethernet type & Ethertype -> protocol type
*	Remove period in 1.2.2
*	1.2.3: change:
Class A traffic has precedence over class B and class C traffic at the ingress to the ring and in transit.
*	Make 2.1.7 text the same as 2.1.9
*	Split right column in Table 3 into mark_fe, serviceClass and text description (e.g., EIR/CIR)
*	Delete 2.5
*	Change:  2.6 Ringlet and Direction Selection -> 2.6 Ringlet Selection  -- and change in text
*	In 2.6 Delete:  The advanced version of this specification may change this.
*	3.2:  change 'class a0 & a1' to 'class a'
*	5:  delete 
As with IPv6, the intent is to allow the IEEE 802.17 network to be treated as a simple Ethernet LAN.
*	Modify table 4 as table 3
*	Delete 6
*	In 7, move last sentence to beginning.
*	Consider various editorial comments that will be forwarded to the editor

_______________________________________________
IPORPR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iporpr